import * as React from 'react';
export interface IProps {
}
export interface IState {
    isvisibled: boolean;
}
declare class MessageExampleSecond extends React.Component<IProps, IState> {
    constructor(props: IProps);
    render(): JSX.Element;
}
export default MessageExampleSecond;
